#unsplash-settings .msg.error,
#unsplash-settings .msg.success {
    font-size: 0.65em;
    opacity: 0;
    border-radius: 3px;
    transition: opacity 0.5s ease-in-out;
    position: absolute;
    line-height: 1;
    bottom: 2px;
    margin-left: 6px;
}

#unsplash-settings .msg.error.active,
#unsplash-settings .msg.success.active {
    opacity: 1;
}

#unsplash-settings h2 {
    position: relative;
}

.settings-hint {
    margin-bottom: 3em;
}


.unsplash-providerselect, .unsplash-providerselect > p {
    margin-top: 0.5em;
}

.unsplash-checkboxes {
    display: flex;
    align-items: center;
}

.unsplash-checkboxes input {
    margin: 0 10px !important;
}

.unsplash-label {
    display: inline-block;
    min-width: 175px;
}

.unsplash-input {
    display: inline-block;
    min-width: 250px;
}

.unsplash-slider {
    display: flex;
    align-items: center;
}

.unsplash-slider label {
    min-width: 250px;
}

.unsplash-slider input {
    min-width: 250px;
}

.unsplash-documentation-link {
    margin-left: 10px;
    font-style: italic;
    color: var(--color-primary);
}

.unsplash-documentation-link:hover {
    color: var(--color-primary-hover);
}

#unsplash-preview {
    width: 230px;
    height: 140px;
    object-fit: cover;
    object-position: center;
}